body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 00px;
	margin-bottom: 0px;
	background-image: url(http://ue1.17173.itc.cn/zhyx09/index_249.jpg);
	background-repeat: repeat;
}
.bj {
	background-image: url(http://ue1.17173.itc.cn/zhyx09/bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.top_bj {
	background-image: url(http://ue1.17173.itc.cn/zhyx09/index_27.jpg);
	height: 28px;
	width: 76px;
	padding-top: 1px;
	padding-bottom: 1px;
	clear: none;
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 22px;
	color: #faef80;
	text-decoration: none;
}
.table_bj {
	background-image: url(http://ue1.17173.itc.cn/zhyx09/index_248.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk55826 {
	font-size: 12px;
	font-weight: normal;
	color: #690710;
	text-decoration: none;
	background-image: url(http://ue1.17173.itc.cn/zhyx09/index_112.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 58px;
	background-position: center center;
	clear: both;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 22px;
}
.xuan {
	background-image: url(http://ue1.17173.itc.cn/zhyx09/xuan.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 27px;
	width: 95px;
	font-size: 12px;
	line-height: 25px;
	color: #ffae12;
	text-decoration: none;
	font-weight: normal;
}
.pdTop7_table {
	padding-top: 7px;
}
.bk_bk1 {
	border: 1px solid #e7b762;
}
.bk_bk2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #e7b762;
	border-bottom-color: #e7b762;
}
.bk_bk3 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #e7b762;
	border-bottom-color: #e7b762;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e7b762;
}
.dx {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7b762;
}
.dx2 {
	background-color: #ffeec5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7b762;
}
.dx3 {
	background-color: #ffeec5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7b762;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e7b762;
	border-left-color: #e7b762;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d2d0c2;
}
.xx2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c7ba9a;
}
.xx3 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bea382;
}
.xx4 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6f2005;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #87806b;
}
.Yellow_table {
	background-color: #fdf7da;
	border: 1px solid #e7b762;
}
.White_table {
	background-color: #FFFFFF;
	border: 1px solid #e7b762;
}
.page_1 {
	background-image: url(http://ue1.17173.itc.cn/zhyx09/page_06.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
	width: 101px;
	font-size: 14px;
	line-height: 33px;
	color: #6f2005;
	text-decoration: none;
}
.page_2 {
	font-size: 14px;
	line-height: 35px;
	color: #6f2005;
	text-decoration: none;
	background-image: url(http://ue1.17173.itc.cn/zhyx09/page_14.jpg);
	height: 32px;
	width: 80px;
	background-repeat: no-repeat;
	background-position: center;
}
.page_3 {
	background-image: url(http://ue1.17173.itc.cn/zhyx09/page_36.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: 68px;
	font-size: 12px;
	color: #6f2005;
	text-decoration: none;
	line-height: 22px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 1px;
	padding-left: 10px;
}
#tlmmtitle{border:1px solid #AD8858;}
.cat { CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px;}
.cat  ul{ float:left; margin:0px 0px 0px 7px; padding:0; list-style:none;}
.cat LI {
	font-family: 宋体;
	font-size: 12px;
	color:#FFFFFF;
	width:80px;DISPLAY: inline; BACKGROUND: #7D6B55; FLOAT: left; MARGIN: 8px; LINE-HEIGHT: 22px; TEXT-ALIGN: center;border : 1px solid #333;}
.cat LI.t {
	CLEAR: both
}
.cat LI.d {
	BACKGROUND: #393126
}
.cat UL {
	CLEAR: both
}
.cat UL LI A:link,.cat UL LI A:visited,.cat UL LI A:active {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;COLOR: #FFFFFF;
}
.cat LI A:hover {
	BACKGROUND: #393126
}
.bs a:link, .bs a:visited, .bs a:active { color: #fff; text-decoration: none; }
.bs a:hover { color: #FFFC00; text-decoration: underline; }
.line1{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #A6A27E; }
.cOrange2,.cOrange2 a:link,.cOrange2 a:visited,.cOrange2 a:active { color: #e89708; text-decoration: none; }
.cOrange2 a:hover{ color: #e89708; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #9f570b; text-decoration: none; }
.cOrange a:hover{ color: #9f570b; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #484848; text-decoration: none; }
.cGrey a:hover{ color: #484848; text-decoration: underline; }
.cBlack00,.cBlack00 a:link,.cBlack00 a:visited,.cBlack00 a:active { color: #000; text-decoration: none; }
.cBlack00 a:hover{ color: #000; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #04588d; text-decoration: none; }
.cBlue a:hover{ color: #04588d; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #6f2005; text-decoration: none; }
.cRed a:hover{ color: #6f2005; text-decoration: underline; }
.cRedbb2,.cRedbb2 a:link,.cRedbb2 a:visited,.cRedbb2 a:active { color: #bb2704; text-decoration: none; }
.cRedbb2 a:hover{ color: #bb2704; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #f0f0ca; text-decoration: none; }
.cYellow a:hover{ color: #f0f0ca; text-decoration: underline; }
.cYellow6a,.cYellow6a a:link,.cYellow6a a:visited,.cYellow6a a:active { color: #f9df6a; text-decoration: none; }
.cYellow6a a:hover{ color: #f9df6a; text-decoration: underline; }
.cYellow0d,.cYellow0d a:link,.cYellow0d a:visited,.cYellow0d a:active { color: #99550d; text-decoration: none; }
.cYellow0d a:hover{ color: #99550d; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.p12a{ font-size: 12px;	line-height: 16px;}
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20pt; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 24pt; font-weight: bold;}
.pdTop5{
	padding-top: 1px;
}
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft115{ padding-left: 115px; }
.pdLeft165{ padding-left: 165px; }
.pdLeft310{ padding-left: 310px; }
.pdLeft370{ padding-left: 370px; }
.pdLeft410{ padding-left: 410px; }
.pdLeft655{ padding-left: 655px; }
.pdRight10{ padding-right: 10px; }
.pdTop16_table {
	padding-top: 16px;
}
.clear {clear: both;}
ul, ol, dl, li { list-style: none; }
.bk_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d8d8d8;
}
.bk_3 {
	border: 1px solid #000;
}
/*--list1---*/
.list1 ul{ padding:0px 0px 0px 35px; margin: 0 auto; width: 100%; }
.list1{ padding: 0px auto; margin: 0 auto; width: 100%; }
.list1 li{ float: left; width: 300px; height: 18px; padding: 4px 0; margin-left: -15px; }
.list1 li,.list1 li a{ line-height: 16px; font-size: 12px; color: #6f2005; text-decoration: none; text-align: left; overflow: hidden; }
.list1 li a:hover{ line-height: 16px; font-size: 12px; color: #6f2005; text-decoration: underline; }
.list1 li span{ float: right; width: auto; font-size: 12px; color: #6f2005; height: 16px; line-height: 16px; text-align: center; }
.list1 li .right{ float: right; width: auto; font-size: 12px; color: #6f2005; height: 16px; line-height: 16px; text-align: center; padding: 0 95px 0 0; }
/*---list2---*/
.list2 ul{ padding:0 auto; margin:0 auto; width:98%;}
.list2{ padding:0 auto; margin:0 auto; width:98%; }
.list2 li{ float:left;clear:both; width:98%; height:18px;padding:2px 0; margin:0 auto;}
.list2 li,.list2 li a{line-height:18px; font-size:12px; color:#000; text-decoration:none; text-align:left;padding:0px 0px 0px 5px;}
.list2 li a:hover{line-height:18px; font-size:12px; color:#000; text-decoration: underline; text-align:left}
/*---list3---*/
.list3 ul{ padding:0 auto; margin:0 0 0 10px; width:98%;}
.list3{ padding:0 auto; margin:0 auto; width:98%; }
.list3 li{ width: 98%; height:24px; padding:1px 0 0 5px; margin:0 0 0 -55px;}
.list3 li,.list3 li a{ line-height:22px; font-size:14px; color:#6f2005; text-decoration:none; }
.list3 li a:hover{line-height:22px; font-size:14px; color:#6f2005; text-decoration: underline; }
.list3 li span{ float:left; width:30%; font-size:14px; color:#6f2005; height:22px; line-height:20px; text-align:center;}
/*---list4---*/
.list4 ul{ padding:0 auto; margin:0 auto; width:98%;}
.list4{ padding:0 auto; margin:0 auto; width:98%; }
.list4 li{ width:98%; height:20px; padding:2px 0 0 0; margin:0  0 0 -55px;}
.list4 li,.list4 li a{ line-height:20px; font-size:12px; color:#6f2005; text-decoration:none; }
.list4 li a:hover{line-height:20px; font-size:12px; color:#6f2005; text-decoration: underline; }
.list4 li span{ float:left; width:30%; font-size:12px; color:#6f2005; height:20px; line-height:20px; text-align:center; margin:0  -20px 0 0;}
/*--pglist---*/
.pglist1 ul{ padding:0 auto; margin:0 auto; width:98%;}
.pglist1{ padding: 3px 0; margin: 0 auto; width: 98%; }
.pglist1 li{ float: left; width: 430px; height: 16px; padding: 3px 0; margin-left: -25px; }
.pglist1 li,.pglist1 li a{ line-height: 16px; font-size: 12px; color: #6f2005; text-decoration: none; text-align: left; overflow: hidden; }
.pglist1 li a:hover{ line-height: 16px; font-size: 12px; color: #6f2005; text-decoration: underline; }
.pglist1 li span{ float: right; width: auto; font-size: 12px; color: #6f2005; height: 16px; line-height: 16px; text-align: center; }
.pglist1 li .left{ float: left; width: auto; font-size: 12px; color: #6f2005; height: 16px; line-height: 16px; text-align: center; padding: 0 115px 0 0; }
/*---pglist2---*/
.pglist2 ul{ padding:0 auto; margin:0 auto; width:100%;}
.pglist2{ padding:0 auto; margin:0 auto; width:100%; }
.pglist2 li{ width:100%; height:22px; padding:2px 0 0 5px; margin:0 0 0 -57px;}
.pglist2 li,.pglist2 li a{ line-height:20px; font-size:12px; color:#6f2005; text-decoration:none; }
.pglist2 li a:hover{line-height:20px; font-size:12px; color:#6f2005; text-decoration: underline; }
.pglist2 li span{ float:left; width:30%; font-size:12px; color:#6f2005; height:20px; line-height:18px; text-align:center;}
/*--pg2list1---*/
.pg2list1 ul{ padding:0px 0px 0px 45px; margin:0 auto; width:350px;}
.pg2list1{ padding:0 auto; margin:0 auto; width:350px; }
.pg2list1 li{ float:left; clear:both; width:250px; height:20px;padding:0 0 0 -15px; margin:0 -7px 0 -27px;}
.pg2list1 li,.pg2list1 li a{ line-height:20px; font-size:12px; color:#595858; text-decoration:none; float: left;}
.pg2list1 li a:hover{line-height:20px; font-size:12px; color:#595858; text-decoration: underline; float: left;}
.pg2list1 li span{ float:left; width:50px; font-size:12px; color:#595858; height:20px; line-height:18px; text-align:center;}
/*--pg2list2---*/
.pg2list2 ul{ padding:0px 0px 0px 45px; margin:0 auto; width:270px;}
.pg2list2{ padding:0 auto; margin:0 auto; width:270px;}
.pg2list2 li{ float:left; clear:both; width:270px; height:20px;padding:0 0 0 -15px; margin:0 -7px 0 -37px;}
.pg2list2 li,.pg2list2 li a{ line-height:20px; font-size:12px; color:#595858; text-decoration:none; float: left;}
.pg2list2 li a:hover{line-height:20px; font-size:12px; color:#595858; text-decoration: underline; float: left;}
.pg2list2 li span{ float:left; width:50px; font-size:12px; color:#595858; height:20px; line-height:18px; text-align:center;}
/*--pg2list3---*/
.pg2list3 ul{ padding:0px 0px 0px 35px; margin: 0 auto; width: 98%; }
.pg2list3{ padding: 0px auto; margin: 0 auto; width: 98%; }
.pg2list3 li{ float: left; width: 530px; height: 16px; padding: 3px 0; margin-left: -15px; }
.pg2list3 li,.pg2list3 li a{ line-height: 16px; font-size: 12px; color: #5f2706; text-decoration: none; text-align: left; overflow: hidden; }
.pg2list3 li a:hover{ line-height: 16px; font-size: 12px; color: #5f2706; text-decoration: underline; }
.pg2list3 li span{ float: right; width: auto; font-size: 12px; color: #5f2706; height: 16px; line-height: 16px; text-align: center; }
.pg2list3 li .left{ float: left; width: auto; font-size: 12px; color: #5f2706; height: 16px; line-height: 16px; text-align: center; padding: 0 115px 0 0; }
/*---Jietua---*/
.Jietua{ width:98%; padding:0; margin:0 0 0 2px;}
.Jietua img{
	width:165px;
	height:125px;
	border: 1px solid #9a540d;
}
.Jietua ul{ padding:0; margin:0 auto;}
.Jietua li{ float:left; padding:10px 20px 4px 7px; margin:0;text-align:center; width:122px; display:block;}
.Jietua li,.Jietua li a{line-height:16px; font-size:12px; font-weight: bold; color:#191816; text-decoration:none; }
.Jietua li a:hover{line-height:16px; font-size:12px; font-weight: bold; color:#191816; text-decoration: underline;}
/*--Jietub---*/
.Jietub{ width:98%; padding:0; margin:0 0 0 10px;}
.Jietub img{
	width:166px;
	height:126px;
	background-image: url(http://ue1.17173.itc.cn/zhyx09/index_184.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.Jietub ul{ padding:0; margin:0 auto;}
.Jietub li{ float:left; padding:10px 4px 4px 8px; margin:0;text-align:center; width:165px; display:block;}
.Jietub li,.Jietub li a{line-height:16px; font-size:12px; font-weight: bold; color:#191816; text-decoration:none; }
.Jietub li a:hover{line-height:16px; font-size:12px; font-weight: bold; color:#191816; text-decoration: underline;}
.Jietub li span{ clear:both; text-align:center; width:102px;  padding:5px 0 0 0; margin:0px auto; display:block;  }
/*--Jietuc---*/
.Jietuc{ width:98%; padding:0; margin:0 0 0 3px;}
.Jietuc img{
	width:160px;
	height:120px;
	background-repeat: no-repeat;
	background-position: center center;
}
.Jietuc ul{ padding:0; margin:0 auto;}
.Jietuc li{ float:left; padding:0px 4px 4px 8px; margin:0;text-align:center; width:160px; display:block;}
.Jietuc li,.Jietuc li a{line-height:16px; font-size:12px; font-weight: bold; color:#191816; text-decoration:none; }
.Jietuc li a:hover{line-height:16px; font-size:12px; font-weight: bold; color:#191816; text-decoration: underline;}
.Jietuc li span{ clear:both; text-align:center; width:160px;  padding:0 auto; margin:0px auto; display:block;  }
/*---Jietud---*/
.Jietud{
	width:290px;
	padding:0;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:3px;
}
.Jietud IMG { WIDTH: 138px; HEIGHT: 75px; padding: 1px; border: 1px solid #9a540d; }
.Jietud ul{ padding:2px 0px 3px 2px; margin:0 auto;}
.Jietud li{
	float:left;
	text-align:center;
	width:138px;
	height:auto;
	display:block;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin:2px 0px 0px 0px;
}
.Jietud li,.Jietud li a{ line-height:20px; font-size:12px; text-decoration:none; color: #6c210a;}
.Jietud li a:hover{line-height:20px; font-size:12px; text-decoration: underline; color: #6c210a;}
/*---pgJietua---*/
.pgJietua{ width:98%; padding:0; margin:0 auto;}
.pgJietua img{ width:200px; height:160px;}
.pgJietua ul{ padding:0; margin:0 auto;}
.pgJietua li{ float:left; padding:4px 2px 4px 3px; margin:0;text-align:center; width:200px; display:block;}
/*huan1---*/
#slidingDoorOne { width: 302px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 62px; margin: 0; padding: 0; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 12px; line-height: 22px; text-decoration: none; }
 
#slidingDoorOne li a { width: 73px; float: left; text-align: center; padding: 0; line-height: 22px; background-image: url(http://ue1.17173.itc.cn/wb09/index_25.jpg); background-repeat: no-repeat; height: 22px; font-size: 12px; color: #fff; text-decoration: none; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne li a:hover { width: 73px; float: left; text-align: center; color: #fff; line-height: 22px; background-image: url(http://ue1.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; height: 22px; padding: 0; font-size: 12px; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue1.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #e7b762; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #e7b762; color: #fff; background-color: #a80002; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #e7b762; background-color: #a80002; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	background-color: #fff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
	border: 1px solid #d3d3d3;
}
.baikepage a:hover{
	color: #fff;
	background: #a80002;
	text-decoration: none;
	border: 1px solid #d3d3d3;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #a80002;
	text-decoration: none;
	border: 1px solid #d3d3d3;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue1.17173.itc.cn/zhyx09/index_207a.jpg) no-repeat center bottom;}
.left1qieout{color:#5d5d5d;background:url(http://ue1.17173.itc.cn/zhyx09/index_208a.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*滑门设置5
---------------------------------------------*/
 
.slidingDoorFivequhuan {
	width: 99px;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	text-decoration: none;
	color: #212121;
	font-weight: bold;
	background-image: url(http://ue1.17173.itc.cn/zhyx09/qh1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	cursor:pointer;
}
 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active {
	font-size: 12px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
 
.slidingDoorFivequhuan a:hover { font-size: 12px; font-weight: bold; line-height: 66px;}
 
.slidingDoorFivequhuan1 {
	width: 99px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(http://ue1.17173.itc.cn/zhyx09/qh2.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-left: 2px;
	height:28px;
	line-height:28px;
}
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a {
	text-decoration: none;
	color: #212121;
	font-weight: bold;
	font-size: 12px;
}
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active 
{ text-decoration: none; color: #e4dbc8;  font-size: 12px; height:28px;
	line-height:28px;}
 
#slidingDoorFive {
	width: 608px;
	height: 28px;
	padding-top:10px;
	padding-left: 3px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue1.17173.itc.cn/zhyx09/index_138.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
}
 
#slidingDoorFivecontent1, #slidingDoorFivecontent2, #slidingDoorFivecontent3, #slidingDoorFivecontent4, #slidingDoorFivecontent5, #slidingDoorFivecontent6{
	float: left;
	width: 99px;
	text-align: center;
	margin: 0;
	padding: 0;
}
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, #slidingDoorFiveccontent4, #slidingDoorFiveccontent5, #slidingDoorFiveccontent6{
	width: 611px;
	clear: both;
	text-align: left;
	padding: 5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue1.17173.itc.cn/zhyx09/index_149.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
/*滑门设置6
---------------------------------------------*/
 .slidingDoorSixquhuan {
	width: 99px;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	text-decoration: none;
	color: #212121;
	font-weight: bold;
	background-image: url(http://ue1.17173.itc.cn/zhyx09/qh1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	cursor:pointer;
}
 
.slidingDoorSixquhuan a:link, .slidingDoorSixquhuan a:visited, .quhuan a:active {
	font-size: 12px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
 
.slidingDoorSixquhuan a:hover { font-size: 12px; font-weight: bold; line-height: 66px;}
 
.slidingDoorSixquhuan1 {
	width: 99px;
	font-size: 12px;
	text-decoration: none;
	background-image: url(http://ue1.17173.itc.cn/zhyx09/qh2.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-left: 2px;
	height:28px;
	line-height:28px;
}
 
.slidingDoorSixquhuan, .slidingDoorSixquhuan a {
	text-decoration: none;
	color: #212121;
	font-weight: bold;
	font-size: 12px;
}
 
.slidingDoorSixquhuan1, .slidingDoorSixquhuan1 a:link, .slidingDoorSixquhuan1 a:visited, 
.slidingDoorSixquhuan1 a:active 
{ text-decoration: none; color: #e4dbc8;  font-size: 12px; height:28px;
	line-height:28px;}
 
#slidingDoorSix {
	width: 608px;
	height: 28px;
	padding-top:10px;
	padding-left: 3px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue1.17173.itc.cn/zhyx09/index_138.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
}
 
#slidingDoorSixcontent1, #slidingDoorSixcontent2, #slidingDoorSixcontent3, #slidingDoorSixcontent4, 
#slidingDoorSixcontent5, #slidingDoorSixcontent6{
	float: left;
	width: 99px;
	text-align: center;
	margin: 0;
	padding: 0;
}
 
#slidingDoorSixccontent1, #slidingDoorSixccontent2, #slidingDoorSixccontent3, 
#slidingDoorSixccontent4, #slidingDoorSixccontent5, #slidingDoorSixccontent6{
	width: 611px;
	clear: both;
	text-align: left;
	padding: 5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue1.17173.itc.cn/zhyx09/index_149.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: no-repeat;
	background-position: center top;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*---边框---*/
.table_zhyx{ 
margin:5px auto; border:1;
background:#fffbda; 
border-spacing: 1pt; 
border:1px solid #a78c35;
 }
.TD_zhyx{ 
padding:4px; border:1px solid #a78c35;}
h3{ font-weight:bold; color:#8a3100; font-size:12px;}
/*---Jietuh---*/
.Jietuh{ width:98%; padding:0; margin:0 0 0 2px;}
.Jietuh img{
	width:114px;
	height:47px;
	border: 1px solid #9a540d;
}
.Jietuh ul{ padding:0; margin:0 auto;}
.Jietuh li{ float:left; padding:10px 20px 4px 7px; margin:0;text-align:center; width:122px; display:block;}
.Jietuh li,.Jietua li a{line-height:16px; font-size:12px; font-weight: bold; color:#191816; text-decoration:none; }
.Jietuh li a:hover{line-height:16px; font-size:12px; font-weight: bold; color:#191816; text-decoration: underline;}